

/*        brandline css          */

#brandline{ height:33px; width:100%; background:#fff url(http://burdamedia.cz/brandline/img/brandline-bg.jpg) repeat-x 0 bottom; position:relative; overflow:hidden;}
	#brandline .titles{ width:890px; margin:0 auto; padding:2px 70px 0 0; height:28px; position:relative;}
	#brandline .titles a{ float:left;}
	#brandline .titles .bd{margin:3px 5px 30px 0;}
	#brandline .titles .item{color:#636363; font-size:11px; font-family:Arial, sans-serif; height:18px; margin:8px 13px 15px; }	
	#brandline .titles .item.more{color:#636363; font-size:11px; float:right; font-family:Arial, sans-serif; height:18px; position: absolute; right: -10px; top: 8px; background:url(http://burdamedia.cz/brandline/img/arrow.png) right 0px no-repeat; cursor:pointer;}
	#brandline .titles .item.more.clicked{background:url(http://burdamedia.cz/brandline/img/arrow.png) right -19px no-repeat;}
	
	
	#brandline .titles .poslirecept{background:url(http://burdamedia.cz/brandline/img/titles-poslirecept-bg.jpg) center top;
									color:#fff;
									margin:0 3px 0 0;
									position:relative;
									padding:7px 10px;
									-webkit-border-radius:5px 5px 0 0;
									-moz-border-radius:5px 5px 0 0;
									border-radius:5px 5px 0 0;								
									text-shadow:0 1px 2px #59b1e2;
	}
	#brandline .titles .item.act{	-webkit-border-radius:5px;
									-moz-border-radius:5px;
									border-radius:5px;
									}
	
	
	
	#brandline .titles .poslirecept .shadow-right{ position:absolute; background:url(http://burdamedia.cz/brandline/img/titles-shadow-right.jpg); width:3px; height:29px; bottom:0px; right:-3px;}
	#brandline .titles .poslirecept .shadow-left{ position:absolute; background:url(http://burdamedia.cz/brandline/img/titles-shadow-left.jpg); width:3px; height:29px; bottom:0px; left:-3px;}
	
	
	#brandline .titles img{ vertical-align:baseline; border:none;}
	#brandline .titles .item span{ padding:10px 0 0 6px;position:relative;bottom:4px;}
	#brandline .titles .item.more span{ padding:10px 13px 0 6px;}
	#brandline .titles .separator{ float:left; margin: 4px 0 0;}
	
	



/*         end brandline       */


